/*
Theme Name:   Talon Child
Theme URI:    https://athemes.com/theme/talon/
Description:  Talon Child Theme
Author:       Dominic Plein (inSPEYEREDTeam)
Author URI:   inspeyered.de
Template:     talon
Version:      1.0.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Tags:         Custom Talon Theme
Text Domain:  Talon-Child
*/

/* Set Page Builder bottom margin
see https://siteorigin.com/thread/remove-spaces-in-between-rows-in-page-builder/
*/
.panel-grid-cell {
margin-bottom: -100px; /* Adjust the number on this row as desired */
}

.so-panel .widget-title {
    margin-bottom: 20px;
}

.custom-padding-media-and-text {
    padding: 20px;
}

/*///////////////////////////////////////
///Convenient CSS classes
/////////////////////////////////////////*/
.white-text {
    color: white;
}

/*///////////////////////////////////////
///Discussion Rules Services
/////////////////////////////////////////*/
.service-discussion-rules .services-section .services-item * {
    transition: 0.5s all;
}

/*.service-discussion-rules .services-section .services-item {
    height: 220px;
}*/

.service-discussion-rules .services-section .services-item:before {
    background: #14733a;
}

.service-discussion-rules .services-section .services-item h3 {
    letter-spacing: 2px;
    color: #2d3142;
}

.service-discussion-rules .services-section .services-item:hover p,
.service-discussion-rules .services-section .services-item:hover h3 {
    color: #fff;
}


/*///////////////////////////////////////
///Footer
/////////////////////////////////////////*/
#colophon {
    margin-top: 80px;
}

footer#colophon div.site-info {
    display: none;
}

#impressum-text-wrapper .so-panel .widget-title {
    text-align: left;
}

.footer-navigation {
	text-align: left;
}

.site-footer {
	padding: 60px 0;
}

/* Forms */
.wpcf7-list-item {
	margin: 0 !important;
}

/*///////////////////////////////////////
///Diverse
/////////////////////////////////////////*/
.full-width-button {
	width: 100%;
}
.full-width-button a {
	width: 100%;
}

.panel-layout > div > div {
	padding-top: 0px !important;
}